import ComponentsCounterSimple from '@/components/components/counter/components-counter-simple';
import ComponentsCounterWithIcon from '@/components/components/counter/components-counter-with-icon';
import IconBell from '@/components/icon/icon-bell';
import { Metadata } from 'next';
import Link from 'next/link';
import React from 'react';

export const metadata: Metadata = {
    title: 'شمارنده',
};

export default function() {
    return (
        <div>
            <ul className="flex space-x-2 rtl:space-x-reverse">
                <li>
                    <Link href="#" className="text-primary hover:underline">
                        اجزا
                    </Link>
                </li>
                <li className="before:content-['/'] ltr:before:mr-2 rtl:before:ml-2">
                    <span>شمارنده</span>
                </li>
            </ul>
            <div className="space-y-8 pt-5">

                <div className="grid grid-cols-1 gap-6 xl:grid-cols-2">
                    <ComponentsCounterSimple />
                    <ComponentsCounterWithIcon />
                </div>
            </div>
        </div>
    );
}
